Bug 1571879

Summary: [DOCS] Need to document HW requirements for containerized Ceph Clusters
Product: Red Hat Ceph Storage Reporter: Mike Hackett <mhackett>
Component: DocumentationAssignee: Erin Donnelly <edonnell>
Status: CLOSED CURRENTRELEASE QA Contact: Vasishta <vashastr>
Severity: medium Docs Contact:
Priority: high    
Version: 3.0CC: edonnell, flucifre, kdreyer, khartsoe, pasik, vashastr, vumrao
Target Milestone: rc   
Target Release: 3.1   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-08-26 06:55:35 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1572368    

Description Mike Hackett 2018-04-25 15:09:02 UTC
Description of problem:
Need to document HW requirements for containerized Ceph Clusters in the Storage Hardware Selection Guide:

https://access.redhat.com/documentation/en-us/red_hat_ceph_storage/3/html-single/red_hat_ceph_storage_hardware_selection_guide/

Version-Release number of selected component (if applicable):
3.0

Comment 3 Federico Lucifredi 2018-06-18 16:07:39 UTC
Ken, sooner would be good on this one, there were several requests for this information at the SA Summit.

Comment 8 Vasishta 2018-08-17 12:08:17 UTC
lgtm, moving to VERIFIED state